uuid: 721ee9bd-dda5-4308-93e0-34bab81ad357
langcode: ru
status: true
dependencies:
  module:
    - node
    - webform
  enforced:
    module:
      - webform_node
_core:
  default_config_hash: SJRNyZvo1lWcPLKxH_u6giTk1y51ymXvpKX65YUNd7w
id: node.webform
field_name: webform
entity_type: node
type: webform
settings:
  target_type: webform
module: webform
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
